#site-utilities {
	margin: 0;
	text-align: right;
	position: relative;
	z-index: 2;
}

.sign-out-link {
	font-size: 85%;
	margin: 0;
	margin-left: 20px;
}

#language-selector
{
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	display: inline-block;
	*display: inline;
	margin: 0;
	padding: 3px 10px;
	text-transform: uppercase;
	position: relative;
}

	#language-selector a
	{
		color: #999;
	}
	
	#language-selector a:hover
	{
		color: #fff;
	}

	/*
	#language-selector:hover #language-selector-wrapper,
	#language-selector.hover #language-selector-wrapper 
	{
		display: block;
	}
	*/

	#language-selector-wrapper 
	{
		display: none;
		position: absolute;
		right: 0;
		top: 0;
		text-align: left;
		width: 204px;
	}
	
	#language-selector-popup {
		background: #000;
		border: 1px solid #6d6e71;
		-moz-box-shadow: 0 1px 5px rgba(0,0,0,.35);
		padding: 10px;
		position: relative;
		z-index: 4;
	}
	
	#language-selector-shadow 
	{
		display: none;
		background: #000;
		position: absolute;
		width: 204px;
		height: 102px;
		z-index: 3;
	}
	
		#language-selector-popup h4 
		{
			color: #fff;
			font-style: normal;
			margin: 0;
			font-size: 11px;
		}
		
		#language-selector-popup ul 
		{
			display: block;
			overflow: hidden;
			margin: 5px 0 0 0;
		}
		
			#language-selector-popup ul li 
			{
				float: left;
				width: 90px;
				line-height: 20px;
			}
			
				#language-selector-popup ul li a 
				{
					color: #fff;
					font-size: 11px;
					text-transform: uppercase;
					display: block;
				}
				
				#language-selector-popup ul li.selected a,
				#language-selector-popup ul li.selected a:hover 
				{
					color: #999;
				}
				
				#language-selector-popup ul li a:hover
				{
					color: #999;
				}
				
					#language-selector-popup ul li a img
					{
						margin-right: 4px; position: relative; top: 3px;
					}

.footer-wrap {
	background:#000;
}

#footer {
	clear: both;
	padding: 0;
	margin:0 auto;
	width: 960px;
}

#footer-content {
	overflow: hidden;
	padding: 32px 20px 12px;
}

.link-lists {
	font-size: 85%;
	float: left;
	x-margin: 0 0 0 -20px;
	margin: 0;
	width: 700px;
}

.link-lists > li {
	float: left;
	margin: 0;
	margin-left: 20px;
	width: 120px;
}
.link-lists > li:first-child {
	margin-left: 0;
}

.link-lists h6 {
	color: #fff;
	text-transform: uppercase;
}

.link-lists .links {
	font-size: 100%;
	margin: 1ex 0 0;
}

.link-lists .links li {
	margin: 0;
	margin-top: 5px;
}

.link-lists a
{
	color: #999;
	text-decoration: none;
}

.link-lists a:hover
{
	color: #fff;
}

.gizmos {
	font-size: 100%;/* reset the font */
	float: left;
	margin: 0;
	margin-left: 20px;
	width: 200px;
}

.gizmos > li {
	background: #333;
	/* quick-find-bg-top */
	margin: 0;
	margin-top: 15px;
	padding: 15px 0 0 0;
}

.gizmos .gizmo-content {
	padding: 0 15px 15px 15px;
}

.gizmos .gizmo-content a,
.gizmos .gizmo-content iframe,
.gizmos .gizmo-content .fb_iframe_widget {
	display:inline-block!important;
	*display:inline!important;
	*zoom:1;
}

.gizmos .gizmo-content .fb_iframe_widget { 
	width:auto!important;
}

.twitter-share-button {
	display:inline-block;
	*display:inline;
	*zoom:1;
}



.gizmos > li:first-child {
	margin-top: 0;
}

.gizmos h6 {
	color: #fff;
	font-size: 93%;
	margin: 0 0 5px;
	text-transform: uppercase;
}

#findMyStore {
	width:150px;
}

.gizmos input[type='button'] {
	background:#222222;
	border:0;
	border-bottom:1px solid #000;
	border-radius:3px;
	color:#fff;
	cursor:pointer;
	font-size: 85%;
	padding:5px 10px;
	text-transform: uppercase;
}

.addthis_toolbox {
	margin: 1ex 0 0;
}

.gizmos .gizmo-content .mailto {
	background-color:#f7f7f7;
	background-position:4px center;
	border:1px solid #999;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#333;
	display:inline-block;
	*display:inline;
	height:auto;
	padding:2px 4px 2px 25px;
	width:auto;
	*zoom:1;
}

.gizmos .gizmo-content .mailto:hover { 
	background-color: #eee; 
}

.form-control, .buttons {
	margin: 1ex 0 0;
}

#meta {
	color: #999;
	font-size: 85%;
	clear: both;
	margin: 20px auto 30px;
	padding: 0 20px;
	width: 920px;
	text-align:center;
}

#meta a {
	color: #999;
}

#meta a:hover {
	color: #fff;
}

#meta p,
#meta ul {
	font-size: 100%;
}